#blogTitle h1 {
    font-size: 60px;
    width: 310px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    position: relative;
    top: 80px;
    left: 17px;
    font-weight: normal;
}

#mainContent {
    background: none;
    float: left;
    overflow: visible;
    text-overflow: ellipsis;
    width: 1000px;
    word-break: break-all;
}

#sideBar {
    width: 385px;
    margin-left: -1200px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: visible;
    word-break: break-all;
}

#mainContent .forFlow {
    float: none;
    width: 120%;
    margin-left: 218px;
}

.catListFeedback {
    background: #fff;
    margin-top: 20px;
    display: none;
}

.catListComment {
    background: #fff;
    visibility: hidden;
    display: none;
}

#navList a:link {
    color: #ff5e52;
    text-shadow: 3px 3px 3px #b13937;
}
#navList a {
    padding: 1px 66px;
    font-size: 25px;
    display: flex;
    color: #ff5e52;
}